@charset "UTF-8";
/* CSS Document */

/*--------------------------------------------------------
　基本設定
--------------------------------------------------------*/
section#intoro h2.head span::after {
   display: none;
}

section#faq ul {
    display: block;
}

/*--------------------------------------------------------
　PC
--------------------------------------------------------*/

@media print, screen and (min-width: 751px){
	
	#main_other h1 {
		bottom: -20.3%;
	}
	
	#main_other span.illust {
        width: 25.3%;
        max-width: 276px;
		top: initial;
		left: initial;;
		right: 22%;
        bottom: 25.2%;
    }
	
	#other section#intoro::before {
        content: "";
        width: 16.6vw;
        max-width: 181px;
        height: 26.1vw;
        max-height: 285px;
        display: block;
		background: url("../images/other/newborn/illust02.png") no-repeat;
        background-size: contain;
        position: absolute;
        bottom: -14vw;
        left: 3%;
        z-index: -1;
    }
	
	#other section#intoro::after {
        content: "";
        width: 13.7vw;
        max-width: 150px;
        height: 20.1vw;
        max-height: 220px;
        display: block;
        background: url("../images/other/newborn/illust01.png") no-repeat;
        background-size: contain;
        position: absolute;
        top: -5vw;
        right: 6.6%;
        z-index: -1;
    }
	
	#other section#plan div.section_inner div.photo.photo01::before {
        content: "";
        width: 14.3vw;
        max-width: 156px;
        height: 21.6vw;
        max-height: 236px;
        display: block;
        background: url("../images/other/newborn/illust03.png") no-repeat;
        background-size: contain;
        position: absolute;
        top: -22%;
        left: -5%;
        z-index: 5;
    }
	
	#other section#plan div.section_inner div.photo.photo01.two::before {
        content: "";
        width: 21.9vw;
        max-width: 238px;
        height: 8.97vw;
        max-height: 97px;
        display: block;
        background: url("../images/other/birthday/illusu03.png") no-repeat;
        background-size: contain;
        position: absolute;
        top: -7%;
        left: -5%;
        z-index: 5;
    }
	
	section#plan div.box div.box_inner p small{
        display: block;
		font-size: 12px;
        font-size: 1.2rem;
		text-indent: -1em;
        padding-left: 1em;
    }
	
	section#option div.section_inner::after {
        content: "";
        width: 33.3vw;
        max-width: 364px;
        height: 26.6vw;
        max-height: 290px;
        background: url("../images/other/newborn/illust04.png") no-repeat;
        background-size: contain;
        position: absolute;
        bottom: 0;
        right: 6%;
        z-index: 5;
    }
	
	section#faq {
        margin-top: 160px;
    }
	
	section#faq::after {
        content: "";
        width: 37.8vw;
        max-width: 412px;
        height: 7.7vw;
        max-height: 84px;
        display: block;
       background: url("../images/other/birthday/illusu06.png") no-repeat;
        background-size: contain;
        position: absolute;
        right: -1%;
        top: -88px;
		bottom: initial;
        z-index: -1;
    }
	
	section#faq ul {
       margin-top: 80px;
    }
	
}

@media screen and (max-width: 1090px){
	section#intoro h2.head span {
		padding-top: 6vw;
		padding-top: 6cqw;
    }
	
	section#intoro h2.head span::before {
        content: "";
		left: calc(50% - 10.9vw);
		left: calc(50% - 10.9cqw);
    }
}


/*--------------------------------------------------------
　SP
--------------------------------------------------------*/

@media screen and (max-width: 750px){
	
	#main_other h1 {
		bottom: -20.3%;
	}
	
	#main_other span.illust {
        width: 30%;
		top: initial;
		left: initial;;
		right: 10%;
        bottom: 25.2%;
    }
	
	section#intoro h2.head {
        font-size: 22px;
        font-size: 2.2rem;
    }
	
	#other section#intoro::before {
        content: "";
        width: 16.6vw;
        height: 26.1vw;
        display: block;
		background: url("../images/other/newborn/illust02.png") no-repeat;
        background-size: contain;
        position: absolute;
        bottom: -17vw;
        left: 76%;
        z-index: -1;
    }
	
	#other section#intoro::after {
        content: "";
        width: 18.5vw;
        height: 27.13vw;
        display: block;
        background: url("../images/other/newborn/illust01.png") no-repeat;
        background-size: contain;
        position: absolute;
        top: -5vw;
        right: 2.5%;
        z-index: -1;
    }
	
	#other section#plan div.section_inner div.photo.photo01::before {
        content: "";
        width: 14.3vw;
        height: 21.6vw;
        display: block;
        background: url("../images/other/newborn/illust03.png") no-repeat;
        background-size: contain;
        position: absolute;
        top: -16%;
        left: -2.5%;
        z-index: 5;
    }
	
	#other section#plan div.section_inner div.photo.photo01.two::before {
        content: "";
        width: 21.9vw;
        height: 8.97vw;
        display: block;
        background: url("../images/other/birthday/illusu03.png") no-repeat;
        background-size: contain;
        position: absolute;
        top: -5%;
        left: -2%;
        z-index: 5;
    }
	
	section#plan div.box div.box_inner p small{
        display: block;
		font-size: 12px;
        font-size: 1.2rem;
		text-indent: -1em;
        padding-left: 1em;
    }
	
	section#option div.section_inner::after {
        content: "";
        width: 33.3vw;
        height: 26.6vw;
        background: url("../images/other/newborn/illust04.png") no-repeat;
        background-size: contain;
        position: absolute;
        bottom: 0;
        right: 6%;
        z-index: 5;
    }
	
	section#faq {
        margin-top: 25vw;
    }
	
	section#faq::after {
        content: "";
        width: 37.8vw;
        height: 7.7vw;
        display: block;
       background: url("../images/other/birthday/illusu06.png") no-repeat;
        background-size: contain;
        position: absolute;
        right: -1%;
        top: -12vw;
		bottom: initial;
        z-index: -1;
    }
	
	section#faq ul {
       margin-top: 10vw;
    }
	
}

